View Issue Details

IDProjectCategoryView StatusLast Update
0000355WackoWikicorepublic2011-05-31 21:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000355: can't unset bookmark like ((Page Alt text @@de))
Descriptioncan't unset bookmark like ((Page Alt text @@de))
TagsNo tags attached.

Relationships

related to 0000366 resolvedadministrator Can't remove bookmarks in all themes in +/- Add/Remove Bookmarks 

Activities

administrator

2010-03-13 15:04

administrator   ~0000750

Last edited: 2010-03-13 15:14

View 2 revisions

Fixed: http://wackowiki.hg.sourceforge.net/hgweb/wackowiki/stable/rev/ad20fcc3d1d2

additionally it uses now also tag instead of supertag (NpjTranslit)
pls. test this in mixed language environment, maybe we need to switch back to supertag again if necessary

Issue History

Date Modified Username Field Change
2010-03-13 14:58 administrator New Issue
2010-03-13 14:58 administrator Status new => assigned
2010-03-13 14:58 administrator Assigned To => administrator
2010-03-13 15:04 administrator Note Added: 0000750
2010-03-13 15:04 administrator Status assigned => resolved
2010-03-13 15:04 administrator Resolution open => fixed
2010-03-13 15:04 administrator Fixed in Version => 5.0.beta
2010-03-13 15:14 administrator Note Edited: 0000750 View Revisions
2010-06-17 11:37 administrator Relationship added related to 0000366
2011-05-31 21:24 administrator Build => R5.0.beta